[Numpy-discussion] Testsuite fails with Python 2.7.3rc1 and 3.2.3rc1 (Debian)

Ralf Gommers ralf.gommers@googlemail....
Tue Mar 27 15:29:53 CDT 2012


On Wed, Mar 21, 2012 at 12:28 AM, Sandro Tosi <matrixhasu@gmail.com> wrote:

> Hello,
> I've reported http://projects.scipy.org/numpy/ticket/2085 and Ralf
> asked for bringing that up here: is anyone able to replicate the
> problem described in that ticket?
>
> The debian bug tracking the problem is:
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=664672
>

We do have an Ubuntu buildbot that runs fine with 2.7.2 (see
buildbot.scipy.org). Is that failure seen on unusual hardware or with a
specific compiler only?

Ralf
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20120327/84580ea7/attachment.html 


More information about the NumPy-Discussion mailing list